<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Problem Number11</title>
</head>

<body>
		<h2> JavaScript Excercise </h2>
	
	<p> <b> No.111:</b> Write a JavaScript program to create the dot products of two given 3D vectors.
	</p>
	
	<p> <b> Solution :</b></p>
	<div style="border: 1px dashed black; padding: 20px; width: 450px; height: auto;">
	  <input type="number" id="num1" placeholder="Enter the Number of Array`s Element" style="width: 240px ;margin-top: 5px;"><br>
	  <input type="button" onClick="generate()" name="gen" value="Tap Here To Enter Vector`s Element" style="margin-top: 5px;">
	  <pre id="demo"></pre>
	</div>
</body>
</html>
